.rightnavmenu{
width: 234px; /*width of menu*/
}

.rightnavmenu h3 {
padding: 4px 0;
margin: 4px 0;
}

.rightnavmenu h3.resource_index{
font: bold 15px "Century Gothic", Avant Garde, Arial, Helvetica, Sans-Serif;
color: white;
}
.rightnavmenu h3.resource_index selected{
font: bold 15px "Century Gothic", Avant Garde, Arial, Helvetica, Sans-Serif;
color: white;
}

h3.selected{
background: #c1d8e8!important;
}

.rightnavmenu .resource_index{
/*background: #a4c6dd; last 2 values are the x and y coordinates of bullet image*/
/*background: url(../images/accordion-bg.gif) repeat;*/
margin-bottom: 0; /*bottom spacing between header and rest of content*/
/*text-transform: lowercase;*/
padding: 7px 0 7px 7px;

border-left: 6px double #c1d8e8;
border-right: 6px double #c1d8e8;
border-top: 6px double #c1d8e8;
-webkit-border-top-right-radius: 5px;
-webkit-border-top-left-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-topleft: 5px;
border-top-right-radius: 5px;
border-top-left-radius: 5px; 

border-bottom: 6px double #c1d8e8;
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px; 
}

.rightnavmenu .resource_index_selected{
background: #488cbb;
margin-bottom: 0; /*bottom spacing between header and rest of content
text-transform: lowercase;*/
padding: 7px 0 7px 7px;
}
.rightnavmenu .resource_index a{
text-decoration: none;
color: white;
display: block;
}
.rightnavmenu .resource_index_selected a{
text-decoration: none;
color: white;
display: block;
}
.rightnavmenu ul.submenu{
/*background: url(../../images/rightnavmenu-top.jpg) no-repeat;*/
margin-top:-10px;
padding-bottom:10px;	
display: none;
}

.rightnavmenu ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 0; /*bottom spacing between each UL and rest of content*/
border-left: 6px double #c1d8e8;
border-right: 6px double #c1d8e8;
border-bottom: 6px double #c1d8e8;
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px; 
}

.rightnavmenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.rightnavmenu ul li a{
font: 12px "Century Gothic", Avant Garde, Arial, Helvetica, Sans-Serif;
color: black;
/*background: #a4c6dd;
background: url(../images/accordion-bg.gif) repeat;*/
display: block;
padding: 2px 0;
line-height: 10px!important;
padding-left: 4px; /*link text is indented 8px*/
text-decoration: none;
}

/*temp-remove*/
.rightnavmenu ul li {
font: 12px "Century Gothic", Avant Garde, Arial, Helvetica, Sans-Serif;
color: black;
/*background: #a4c6dd;
background: url(../images/accordion-bg.gif) repeat;*/
display: block;
padding: 2px 0;
line-height: 10px !important;
padding-left: 8px; /*link text is indented 8px*/
text-decoration: none;
}

.rightnavmenu ul li a{
color: #16547a;
}

.rightnavmenu ul li a:visited{
color: #16547a;
}

.rightnavmenu ul li a:hover{ /*hover state CSS*/
color: white;
}

/* Sponsors */
#sponsors_index{
width: 214px; /*width of menu*/
}

#sponsors_index{
margin-bottom: 0; /*bottom spacing between header and rest of content*/
padding: 7px 0 7px 7px;

border-left: 6px double #c1d8e8;
border-right: 6px double #c1d8e8;
border-top: 6px double #c1d8e8;
-webkit-border-top-right-radius: 5px;
-webkit-border-top-left-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-topleft: 5px;
border-top-right-radius: 5px;
border-top-left-radius: 5px; 

border-bottom: 6px double #c1d8e8;
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px; 
}

ul.sponsors_submenu{
list-style-type:none!important;
margin-top:-5px;
margin-left:-38px;
margin-bottom:-1px;
}

.sponsors_submenu a{
font: 14px Arial, Helvetica, Sans-Serif;
color: #16547a;
text-decoration:none;
}

.sponsors_submenu a:visited{
color: #16547a;
}

.sponsors_submenu a:hover{ /*hover state CSS*/
color: white;
}